[www]
user = ${WEB_USER}
group = ${WEB_GROUP}
listen = 9000
; listen.allowed_clients = ${APACHE_IP}
 

pm = dynamic
pm.max_children=88
pm.start_servers=8
pm.min_spare_servers=4
pm.max_spare_servers=8
pm.max_requests = 200

catch_workers_output = yes
php_flag[display_errors] = on
php_admin_flag[log_errors] = on
php_admin_value[error_log] = ${PHP_ROOT_DIR}/logs/error.log
access.log = ${PHP_ROOT_DIR}/logs/error.log
